## com.baidubce.services.bos.model
Class GetBucketLocationResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.bos.model.BosResponse
              com.baidubce.services.bos.model.GetBucketLocationResponse

    public class GetBucketLocationResponse

extends BosResponse

Get Bucket Location Response

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`GetBucketLocationResponse()`

Method Summary
`String` `getLocationConstraint()`
`void` `setLocationConstraint(String locationConstraint)`

Methods inherited from class com.baidubce.services.bos.model.BosResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GetBucketLocationResponse

    public GetBucketLocationResponse()

Method Detail

### getLocationConstraint

    public String getLocationConstraint()

### setLocationConstraint

    public void setLocationConstraint(String locationConstraint)

Copyright © 2016. All rights reserved.